/* Style sheet 2.0, Grahams Interiors
Created by Neweb Ireland
http://www.newebirl.net */

body {
	background-color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	margin-top : 0px;
}

td {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}


a {
	font-family :	Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #6495ED;
	text-decoration : none;
}

a:hover {
	font-family :	Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : #FF9900;
	text-decoration : underline;
}

table {
	border : 0px;
	border-collapse : collapse;
}

/* Headtable settings */
table#header {
	width : 750px;
	border : 0px;
	border-collapse : collapse;
}

td.hc1 {
	background-color : Black;
	height :100px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}

td.hc2 {
	background-color : #EF472E;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}

td.hc3 {
	background-color : #FAA61F;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}

td.hc4 {
	background-color : White;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : Black;
}


/* Main Body Settings */

table.mainbody {
	width : 750px;
	border-right : solid 10px;
	border-right-color : #FAA61F;
}

td.menucell {
	width : 100px;
	background-color : #FAA61F;
}
td.bodycell {
	width : 650px;
	background-color : White;
}

/* infobox */
table.orngbox {
	background-color : #ff9900;
	border : solid 2px  #3D5357;
	width : 120px;
	height : 170px; 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
	}

table.redbox {
	background-color : #EF472E;
	border : solid 2px  #3D5357;
	width : 120px;
	height : 100px; 
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
}


td.footer {
	border-bottom : 1px solid #999999;
}

a.sublinks {
	font-family :	Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #6495ED;
	text-decoration : none;
}
a.sublinks:hover {
	font-family :	Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FF9900;
	text-decoration : underline;
}


/* Copyright Details */
table.copyright {
	width : 750px;
	border-collapse : collapse;
}

td.copyright {
	border-collapse : collapse;
	background-color : #3D5357;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
	margin-top : 5px;
	margin-bottom : 5px;
}
a.crlink {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
	text-decoration : none;
}

a.crlink:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color : White;
	text-decoration :	underline;
}



